FilebBot Node and Node.JS v4

Any questions? Need some help?
Post Reply
spetrillo
Posts: 59
Joined: 21 Jun 2015, 20:46

FilebBot Node and Node.JS v4

Post by spetrillo »

Does FileBot Node support higher than Node.JS v4?
User avatar
rednoah
The Source
Posts: 18826
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: FilebBot Node and Node.JS

Post by rednoah »

Yes. Node.JS v4 is only the minimum requirement, but the latest and greatest is recommended.
:idea: Please read the FAQ and How to Request Help.
Post Reply